Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

Select Status

Vyacheslav Kuznetsov's Cookbooks

Owns
Collaborates
Follows
  • java 11.1.0

    50% Updated April 26, 2022

    Recipes and resources for installing Java and managing certificates

    cookbook 'java', '~> 11.1.0'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • freebsd >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • suse >= 0.0.0
    • scientific >= 0.0.0
    • amazon >= 0.0.0
    • oracle >= 0.0.0
    • opensuseleap >= 0.0.0
  • jmxtrans 0.0.3

    17% Updated July 29, 2012

    Installs/Configures jmxtrans

    cookbook 'jmxtrans', '~> 0.0.3'
    Supported Platforms
  • jn_sysctl 2.0.1

    17% Updated September 21, 2013

    Configure/Set sysctl paramaters

    cookbook 'jn_sysctl', '~> 2.0.1'
    Supported Platforms
  • nginx 12.1.0

    50% Updated August 30, 2022

    Installs and configures nginx

    cookbook 'nginx', '~> 12.1.0'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • suse >= 0.0.0
    • scientific >= 0.0.0
    • amazon >= 0.0.0
    • opensuse >= 0.0.0
    • oracle >= 0.0.0
    • opensuseleap >= 0.0.0
  • supervisord 1.0.1

    17% Updated February 17, 2014

    Installs/Configures supervisord

    cookbook 'supervisord', '~> 1.0.1'
    Supported Platforms
    • ubuntu >= 0.0.0
    • debian >= 6.0